Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 13:44:10 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hrishabh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hrishabh Bot:  Hi Hrishabh ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503558909            05:19 PM, 05th Jun                   mayar                   Hi Hrishabh,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:19 PM, 05th Jun                     hrishabh                    Hi Mayar.           05:19 PM, 05th Jun                     hrishabh                    I'm absolutely FED UP with your returns process.           05:20 PM, 05th Jun                     hrishabh                    Order #9659776653           05:20 PM, 05th Jun                     hrishabh                    Why haven't you collected this item from my address yet?           05:20 PM, 05th Jun                     hrishabh                    I do not want to hear that you have logged in a complaint with the relevant department.           05:20 PM, 05th Jun                     hrishabh                    I want you to refund this order and collect this item.           05:21 PM, 05th Jun                     hrishabh                    It is totally unprofessional how long this simple process is taking at your end.           05:21 PM, 05th Jun                     hrishabh                    Would you like to reply?           05:23 PM, 05th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           05:24 PM, 05th Jun                     hrishabh                    It has been more than 2 minutes already.           05:24 PM, 05th Jun                   mayar                   We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any collecton. However, you were not informed prior to the collection of your items. Please consider this a rare exception.   Please be assured to received a call from our  agent as we have now informed our courier team to contact you prior to the  collection of your items. The mobile number you provided is (+971503558909)   We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days.              05:25 PM, 05th Jun                     hrishabh                    WHEN is your courier coming next? I don't want to have to contact you again.           05:26 PM, 05th Jun                   mayar                   Kindly share your address and contact number with us to confirm it with the shipping company           05:28 PM, 05th Jun                     hrishabh                    C-2102 Silicon Gates 1, Dubai Silicon Oasis, Dubai, UAE           05:29 PM, 05th Jun                     hrishabh                    0503558909           05:29 PM, 05th Jun                     hrishabh                    You should have it in your order details already instead of asking repetitive questions every single time.           05:29 PM, 05th Jun                     hrishabh                    Once you courier finally makes any effort to collect this item, when can I expect a refund from you?           05:30 PM, 05th Jun                     hrishabh                    Be assured that I will never shop with Lifestyle again. And will tell my friends not to either. Such an established company with such ridiculous service. Takes over a month to process one transaction.           05:31 PM, 05th Jun                     hrishabh                    I asked you a question.           05:36 PM, 05th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:36 PM, 05th Jun                   mayar                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           05:36 PM, 05th Jun                   mayar                   Is there anything else i can help you with?            05:37 PM, 05th Jun                     hrishabh                    How long will you take to refund after you collect the item?           05:37 PM, 05th Jun                     hrishabh                    So another 3 weeks. Fantastic.           05:37 PM, 05th Jun                     hrishabh                    No, just collect the item so I can be done with this.           05:37 PM, 05th Jun                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           05:41 PM, 05th Jun                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           05:41 PM, 05th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:43 PM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2673954